{
  "verseBefore": "Atoh raak plaay adroyq dik laa hlăng vah, yôôych dêq đônq bôôt kung anưq. Atoh rayah laa hlăng vah, yôôych kaluh đook kung anưq.\n\n\\ts\\*",
  "verseAfter": "Mot kadrơơy, atoh phoon bôôt droyq dik laa vah, yôôych dêq đôônq bôôt nưq kung đanưq. Ji atoh rayah laa vah, yôôych kaluh đook kung anưq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-11-22T05:59:21.118Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
